/* 2019Blog CSS for News */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,900');
body {
    background-color: #000;
}
@font-face {
    font-family: 'DINPro-Regular';
    src: url("https://event.msi.com/msifonts/fonts/DINPro-Regular.otf") format("opentype");
    src: url("https://event.msi.com/msifonts/fonts/DINPro-Regular.eot?#iefix") format("embedded-opentype"), url("https://event.msi.com/msifonts/fonts/DINPro-Regular.woff") format("woff"), url("https://event.msi.com/msifonts/fonts/DINPro-Regular.ttf") format(" truetype"), url("https://event.msi.com/msifonts/fonts/DINPro-Regular.svg") format("svg");
}
* {
    padding: 0px; 
    font-size: 100%;
    box-sizing: border-box;
    font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
}


.pg-headline {
    font-size: 38px;
    margin: 5px 0px 15px;
    line-height: 40px;
    font-weight: 800;
    letter-spacing: 2px;
    padding-top: 0px;
    font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
    color: #FFF;
}
/*moduls*/
#msinewWrp {
    width: 100%;
    margin: 20px auto;
    background-color: #000;
}
#msinewWrp p {
    font-size: 18px;
}
/*socialMediaBar*/
.icon-bar {
    position: fixed;
    top: 45%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 666;
}
.icon-bar a {
    display: block;
    text-align: center;
    padding: 25px;
    transition: all 0.2s ease-in;
    color: white;
    font-size: 20px;
    background-color: #494848;
}
.icon-bar a:hover ,.icon-bar a:focus {
    background-color: #353535;
    background-size: 40px 40px;
}
.icon-c {
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: 50% center;
    color: white;
}
.icon-c.facebook {
    background-image: url("https://storage-asset.msi.com/global/picture/image/blogs-2019/blog-fb.svg");
}
.icon-c.twitter {
    background-image: url("https://storage-asset.msi.com/global/picture/image/blogs-2019/blog-twitter.svg");
}
.icon-c.email {
    background-image: url("https://storage-asset.msi.com/global/picture/image/blogs-2019/blog-email.svg");
}
.icon-c.copy {
    background-image: url("https://storage-asset.msi.com/global/picture/image/blogs-2019/blog-copy.svg");
}
/**Blog-search-Section**/
#blogSearch {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin: 20px auto 60px;
    height: 40px;   
    vertical-align: middle;
}
#blogSearch .left-msiblog {
    display: inline-block;
    width: 40%;
    float: left;
    position: relative;
}
#blogSearch .left-msiblog .mainTitle {
    font-size: 40px;
    font-weight: bold;
    line-height: 2;
    color: #FF0000;
    text-transform: uppercase;
}
#blogSearch .right-searchbox.tagbox {
    display: block;
    width: 30%;
/*    float: left; for blog*/
    float: right;
}
#blogSearch input[type='text'] {
    width: 80%;
    padding: 12px 12px;
    background-color: transparent;  
    font-size: 14px;
    line-height: 18px;
    color: #FFF;
    border: 0px;
    
}


#blogSearch input[type='text']:focus {
    barder: 0px;
    box-shadow: none;
    outline: 1px;
    border-color:transparent;
}


#blogSearch .submit{
    width: 15%;
    background-color: transparent;
    border:0;
}


/*searchBar*/


.search-container:hover {
    padding: 12px 0;
    outline: 0;
    border: 1px solid transparent;
    border-bottom: 1px solid #575756;
    border-radius: 0;
    background-position: 100% center;
    
    
}
.search-container {
    width: 100%;
    padding: 0px;     
    background-color: transparent;
    /*transition: transform 250ms ease-in-out;*/
    font-size: 14px;
    line-height: 18px;
    color: #FFF;  
    border-radius: 5px;
    border: 1px solid #959595;
    transition: all 250ms ease-in-out;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}
.search-container::placeholder {

    color: color(#575756 a(0.8));
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.search-container:hover, .search-container:focus {
    padding: 12px 0;
    outline: 0;
    border: 1px solid transparent;
    border-bottom: 1px solid #575756;
    border-radius: 0;
    background-position: 100% center;
}
/*endOfSearchBar*/
/*tag dropdown*/
.tagbox .dropbtn {
    background-color: #313131;
    border: 1px solid #8b8b8b;
    color: #FFF;
    width: 100%;
    padding: 12px 12px;
    cursor: pointer;
    border-radius: 5px;
}
.tagbox .dropbtn:focus {
    outline: 0px;
    border-color: #8b8b8b;
}
.tagbox .tag-t {
    float: left;
    font-size: 16px;
    display: inline-block;
    text-transform: uppercase;
}
.tagbox .dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
   
}
.tagbox .dropdown-content {
    display: none;
    position: absolute;
    background-color: #5c5c5c;
    min-width: 160px;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 66;
    color: #FFF;
    border: 1px solid #7f7f7f;
}
.tagbox .dropdown-content a {
    transition: all .5s;
    color: #FFF;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 16px;
}
.tagbox .dropdown-content a:hover {
    background-color: #ff0000;
    color: #FFF;
}
/*.tagbox .dropdown:hover .dropdown-content ,.tagbox .dropdown:focus .dropdown-content {
    display: block;
}*/
.tagbox .dropdown:hover .dropbtn ,.tagbox .dropdown:focus .dropbtn {
    background-color: #5c5c5c;
}
.tagbox .arrow-down {
    float: right;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    display: inline-block;
    border-top: 8px solid #FFF;
    margin-top: 5px;
}
/*tagend*/
#blogSearch .right-searchbox.searchbox {
    display: block;
    width: 30%;
    float: left;
    max-width: 1000px;
}
/*searchbox style*/
#blogSearch .search {
    border: 1px solid #666;
    background: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    height: 50px;
    position: relative;
    margin-top: 15px;
    text-align: left;
}
#blogSearch .search input {
    border: none;
    background: none;
    height: 50px;
    color: #fff;
    width: 100%;
    line-height: 50px;
    padding: 0 15px;
    box-sizing: border-box;
    outline: none;
    /*  width: 90%;*/
    left: 0;
}
#blogSearch::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #888;
}
#blogSearch::-moz-placeholder { /* Firefox 19+ */
    color: #888;
}
#blogSearch:-ms-input-placeholder { /* IE 10+ */
    color: #888;
}
#blogSearch:-moz-placeholder { /* Firefox 18- */
    color: #888;
}
#blogSearch .search-icon {
    border: 0;
    width: 25px;
    line-height: 50px;
    vertical-align: middle;
    margin-top: -1px;
    outline: 0;
    padding-right: 16px;
    color: #888;
    opacity: .5;
    position: absolute;
    right: 15px;
    top: 0;
    padding: 5px 0px;
    cursor: pointer;
}
#blogSearch .search-icon:hover {
    opacity: .85;
}
/*endOfSearch Style*/
/*search-result*/
.result-box {
    display: block;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.result-box h3 {
    text-transform: uppercase;
    color: #FFF;
    font-size: 26px;
    line-height: 1.2;
    font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
}
.result-box span.red-n {
    color: #FF0000;
    font-weight: 800;
}
/*endOf-result*/
#topBlogBox {
    width: 100%;
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    display: block;
}
#topBlogBox .blogHead {
    width: 100%;
    display: inline-block;
}
.bHead-flex {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}
/*lefttop*/
.item-left {
    width: calc(100% / 3 * 2);
    background-color: #242424;
    margin-right: 20px;
}
.item-left {
    display: block;
    transition: all .3s ease-in;
}
.item-left:hover {
    transform-origin: center;
    transform: scale(1.03);
}
.item-left:hover .headTitle {
    color: #FF0000;
}
/*leftHeadNews*/
.item-left .headflex {
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: inline-flex;*/
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    flex-direction: row;
}
.item-left .headflexitem {
    width: 50%;
    background-color: #242424;
    position: relative;
    height: 100%;
}
.item-left .headflexitem .imgbox {
    position: relative;
    height: 100%;
    overflow: hidden;
    background: url(https://storage-asset.msi.com/global/picture/article/article_15568463775ccb9729d72ca.jpg)top center no-repeat;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    padding: 25%;
}
.item-left .headflexitem .imgbox .hyperspan {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.item-left .headflexitem .imgbox .redtag a {
    display: block;
    width: auto;
    background-color: #FF0000;
    color: #FFF;
    position: absolute;
    z-index: 55;
    left: 0;
    bottom: 0;
    padding: 5px;
}
.item-left .headflexitem .imgbox .redtag a:hover {
    background: #FFF;
    color: #FF0000;
}
.item-left .headflexitem .head-content {
    display: inline-block;
    padding: 20px 30px;
}
.item-left .headflexitem .head-content span {
    display: block;
}
h2.headTitle {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
    color: #FFF;
    font-weight: 800;
    font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
}
.head-p {
    color: #999;
    font-size: 16px;
}
.item-left .news-date {
    display: block;
    margin-top: 5%;
    color: #999;
    position: absolute;
    bottom: 20px;
    font-size: 14px;
}
/*right*/
.item-right {
    width: calc(100% / 3);
    border: 1px solid rgba(69, 69, 69, 1.00);
    margin: 0 auto;
}
.sub-right {
    display: block;
    padding: 30px 40px;
}
.sub-t {
    color: #fff;
    font-size: 28px;
    text-align: center;
}
.sub-msg-t {
    font-size: 30px;
    font-weight: 800;
    color: #FF0000;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
.sub-msg {
    color: #FFF;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
}
.sub-msg-block {
    display: block;
    vertical-align: middle;
    padding: 25% 0 25%;;
}
.small-sub {
    display: block;
    margin-top: 10px;
    text-align: center;
}
.small-sub input[type='text'] {
    background-color: #FFF;
    width: 100%;
    padding: 10px 10px;
    border-radius: 5px;
    border: none;
    color: #414141;
    position: relative;
    line-height: 2;
    font-size: 16px;
}
.small-sub input[type='text']:focus {
    box-shadow: none;
}
.sub-right .notice {
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    margin-top: 10px;
    display: inline-block;
    text-align: center;
}
.q-box {
    display: block;
    width: 100%;
    margin-top: 5%;
}
.q-box .q-title {
    font-size: 18px;
    color: #FFF;
    text-align: left;
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
}
/* The container */








@media screen and (min-width:1200px){
    #sm-q{display:block; max-width: 550px;}
    
}
/* Hide the browser's default checkbox */
.lable-s input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
    transition: .2s;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}
/* On mouse-over, add a grey background color */
.lable-s:hover input ~ .checkmark {
    background-color: #ccc;
}
/* When the checkbox is checked, add a red background */
.lable-s input:checked ~ .checkmark {
    background-color: #FF0000;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the checkmark when checked */
.lable-s input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.lable-s .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #FFF;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.q-box .button {
    margin-top: 10px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #444444;
    color: #FFF;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 15px 2px;
    cursor: pointer;
    transition: .2s;
}
.q-box .button:hover {
    background-color: #FF0000;
    border: 1px solid #FF0000;
}
/*bloghome-page*/
/*pagination*/
.blog-pagination {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.pagination > li > span {
    text-align: center;
}
.pagination > li > a {
    text-align: center;
}
.pagination > li {
    display: inline-block;
}
.article-title {
    font-size: 2.7em;
}
@media (max-width: 767px) {
    .pagination {
        margin-bottom: 10px;
        margin-top: 10px;
        text-align: center;
    }
    .pagination > li {
        display: inline-block;
        margin-top: 6px;
    }
}
/****endofhome***/
/**
*Single-Article-Section**/
#newsWrp {
    width: 100%;
    max-width: 1600px;
    padding: 0px;
    margin: 0 auto;
    height: auto;
}
#newsWrp .articleContainer {
    width: 100%;
    height: auto;
    display: block;
    padding: 0px;
    color: #FFF;
}
#newsWrp .articleContainer .titlebox {
    display: block;
    width: 100%;
    padding: 0px;
    height: auto;
}
#newsWrp .articleContainer .titlebox .tagbox {
    width: 98%;
    height: auto;
    margin: 0;
    display: inline-block;
}
#newsWrp .articleContainer .titlebox .tagbox ul.smalltag {
    padding: 2px 5px;
    display: block;
    float: left;
    width: auto;
    color: #FFF;
    margin-right: 5px;
}
#newsWrp .articleContainer .titlebox .tagbox ul.smalltag li {list-style: none; display: inline-block; margin: 5px;}
#newsWrp .articleContainer .titlebox .tagbox .smalltag.tagtitle a {
    display: block;
    color: #FFF;
    background-color: #FF0000;
    transition: all ease-in .2s;
    padding: 2px 5px;
    text-decoration: none;
    line-height: 1.6;
}
#newsWrp .articleContainer .titlebox .tagbox .smalltag.tagtitle a:focus ,#newsWrp .articleContainer .titlebox .tagbox .smalltag.tagtitle a:hover {
    color: #FF0000;
    background-color: #FFF;
}

#newsWrp .articleContainer .titlebox .tagbox .smalltag.tagtitle a p {
    margin-bottom: 3px;
}

@media(max-width:767px){
    #newsWrp .articleContainer .titlebox .tagbox .smalltag.tagtitle a{clear: both;}
    
    
}

#newsWrp .smalltag .bu-tag a {
    color: #FFF;
    text-decoration: none;
    transition: all ease-in .2s;
}
#newsWrp .smalltag .bu-tag a:hover ,#newsWrp .smalltag .bu-tag a:focus {
    color: #FF0000;
}
#newsWrp .articleContainer .titlebox .article-Title {
    display: inline-block;
    ;
    padding: 0px;
    width: 100%;
    height: auto;
}
.titlebox .post-T {
    display: inline-block;
    width: 100%;
    padding: 5px;
}
.titlebox .post-T .wriiter, .titlebox .post-T .postDate {
    display: inline-block;
    width: auto;
    padding: 5px;
    font-size: 16px;
    line-height: 16px;
}
/*Article-Content-Blcok*/
#newsWrp .articleContainer .article-Content {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 3%;
    color: #fff;
    font-size: 16px;
    line-height: 1.66667;
    font-weight: 300;
    margin-bottom: 50px;
}
/**
**styleofArtilce-editing-STYLE***/
#newsWrp .article-Content h2 {
    font-size: 28px;
    color: #FF0000;
    font-weight: 800;
   font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
    
}
#newsWrp .article-Content h3 {
    font-size: 25px;
    font-weight: 500;
     font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
}
#newsWrp .article-Content p {
    font-size: 16px;
    line-height: 1.66667;
    font-weight: 300;
    margin-bottom: 50px;
     font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';
}
#newsWrp .article-Content img {
    margin-top: 20px;
    margin-bottom: 20px;
}
#newsWrp .article-Content ul {
    display: block;
}
#newsWrp .article-Content ul li {
    font-size: 16px;
    line-height: 1.7;
    font-weight: 300;
}




#newsWrp  .article-Content a {color: #7C7C7C; font-size: 16px; 
    line-height: 1.66667;
    font-weight: 300;
    margin-bottom: 50px;
     font-family: 'DINPro-Regular', sans-serif, 'cwTeXHei', 'Microsoft JhengHei';}
#newsWrp  .article-Content a:hover {color: #FFF;}
/*EndofstyleofArtilce*/
/**
**
RelativeSection***/
#relatedBlog {
    display: block;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
#relatedBlog .section-title {
    font-size: 24px;
    line-height: 24px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
}
/*flex-mixin*/
.msi-blog {
    margin: 30px auto;
}
.msi-blog a {
    text-decoration: none;
}
.msi-blog .blog-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
   /* justify-content: space-between;*/
    width: 100%;
    margin: 0 auto;
    flex-direction: row;
    box-sizing: border-box;
}
.flex-wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.msi-blog .blog-list .news-item {
    transition: all .2s ease-in;
    width: 31%;
    margin: 1% ;
    background-color: #242424;
}
.msi-blog .blog-list .news-item:hover ,.msi-blog .blog-list .news-item:focus {
    transform: scale(1.02);
}
.msi-blog .blog-list .news-item:hover .news-title a {
    color: #FF0000;
}
.msi-blog .blog-list .news-item:focus .news-title a {
    color: #FF0000;
}
.msi-blog .blog-list .news-item:last-child {
    margin-right: 0;
}
.msi-blog .blog-list .news-item .imgbox {
    display: block;
    position: relative;
    background-color: #000;
}
.msi-blog .blog-list .news-item .imgbox .blog-image {
    position: relative;
    filter: none;
    height: auto;
    z-index: 0;
}

.msi-blog .blog-list .news-item .imgbox .tagBandage{
    
    position: absolute;   z-index: 55;
    left: 0;
    bottom: 0;
}

.msi-blog .blog-list .news-item .imgbox .tagBandage ul {display:flex; flex-wrap: wrap;flex-direction: row;width: 100%; margin: 0px;}
.msi-blog .blog-list .news-item .imgbox .tagBandage  li {list-style: none; display: block;}
.msi-blog .blog-list .news-item .imgbox .tagBandage  li a {
    display: block;
    width: auto;margin-right: 3px;
    
    background-color: #FF0000;
    color: #FFF;
    padding: 8px 5px;
    transition: all ease-in .1s;
}

#msinewWrp  .tagBandage  li a > p {margin-bottom: 0px; line-height: 16px;font-size: 13px;}
.msi-blog .blog-list .news-item .imgbox .tagBandage a:hover {
    background-color: #FFF;
    color: #FF0000;
}
.msi-blog .blog-list .news-txt {
    padding: 20px;
}
.msi-blog .blog-list img {
    width: 100%;
    vertical-align: bottom;
}
.msi-blog .blog-list span {
    display: block;
}
.msi-blog .blog-list .news-date {
    color: #999;
    font-size: 14px;
}
.msi-blog .blog-list .news-summary {
    color: #999;
    font-size: 16px;
}
.msi-blog .blog-list .news-title {
    font-size: 20px;
    line-height: 1.4;
    padding: 15px 0 10px;
    font-weight: 600;
}
.msi-blog .blog-list .news-title a {
    color: #fff;
}
.msi-blog .blog-list a:hover .news-title {
    color: #f00;
}
/*****ENDofRelatevSection*****/


/*mediaQueryStart*/
@media screen and (max-width:1599px) and (min-width:1200px) {
    #msinewWrp {
        padding: 10px 80px;
    }
}

@media (max-width:1366px){
    
    .msi-blog .blog-list .news-item {width: 48%; margin: 1%;}
    
    
}

@media screen and (max-width:1199px) {
    #msinewWrp {
        padding: 10px 50px;
    }
    .icon-bar {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }
    .icon-c {
        width: 25%;
    }
    .icon-bar a {
        display: block;
        float: left;
        padding: 40px;
    }
    #blogSearch .left-msiblog {
        width: 50%;
        float: left;
    }
    #blogSearch .right-searchbox.searchbox {
        width: 100%;
        float: left;
        display: block;
        margin: 20px 0px;
    }
    #blogSearch .right-searchbox.tagbox {
        display: inline-block;
        width: 50%;
        float: right;
    }
    
    
    
    .tagbox .dropbtn, .tagbox .dropdown-content {
        width: 100%;
    }
    .bHead-flex {
        display: block;
    }
    .sub-right {
        display: none;
    }
    .item-left, .item-left .headflexitem {
        width: 100%;
    }
    .item-left .headflex {
        display: block;
    }
    .item-left .headflexitem .imgbox img {
        width: 100%;
    }
    .item-right {
        border: none;
        display: none;
        
        visibility: hidden;
    }
    .msi-blog .blog-list {
        display: block;
    }
    .msi-blog .blog-list .news-item {
        width: 100%;
        margin: 20px auto;
    }
}
@media (max-width:767px) {
    #msinewWrp {
        padding: 10px 30px;
    }
    .item-left .headflexitem .head-content {
        display: inline-block;
        padding: 10px 20px;
    }
    .tagbox .dropdown {
        width: 100%;
    }
    #blogSearch .left-msiblog .mainTitle {
        font-size: 25px;
    }
    
    .item-left .news-date{position: relative;bottom:0;}
    
    h2.headTitle ,.pg-headline {font-size: 28px;line-height: 30px;}
    
    
    #blogSearch .right-searchbox.tagbox{width: 100%; margin-bottom: 10px;}
    
   
    
    
}

